/*

 Theme Name:     Divi Child Theme

 Theme URI:      http://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme

 Author:         NearThing

 Author URI:     http://www.nearthing.co.uk

 Template:       Divi

 Version:        1.0.1

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */

.et_color_scheme_green a { color: #09bb8b; }
.et_color_scheme_green .et_pb_counter_amount, .et_color_scheme_green .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_green #top-header { background: #07bde7 !important; }
.et_color_scheme_green.woocommerce a.button.alt, .et_color_scheme_green.woocommerce-page a.button.alt, .et_color_scheme_green.woocommerce button.button.alt, .et_color_scheme_green.woocommerce-page button.button.alt, .et_color_scheme_green.woocommerce input.button.alt, .et_color_scheme_green.woocommerce-page input.button.alt, .et_color_scheme_green.woocommerce #respond input#submit.alt, .et_color_scheme_green.woocommerce-page #respond input#submit.alt, .et_color_scheme_green.woocommerce #content input.button.alt, .et_color_scheme_green.woocommerce-page #content input.button.alt, .et_color_scheme_green.woocommerce a.button, .et_color_scheme_green.woocommerce-page a.button, .et_color_scheme_green.woocommerce button.button, .et_color_scheme_green.woocommerce-page button.button, .et_color_scheme_green.woocommerce input.button, .et_color_scheme_green.woocommerce-page input.button, .et_color_scheme_green.woocommerce #respond input#submit, .et_color_scheme_green.woocommerce-page #respond input#submit, .et_color_scheme_green.woocommerce #content input.button, .et_color_scheme_green.woocommerce-page #content input.button, .et_color_scheme_green .woocommerce-message, .et_color_scheme_green .woocommerce-error, .et_color_scheme_green .woocommerce-info { background: #09bb8b !important; }

.et_color_scheme_green #et_search_icon:hover, .et_color_scheme_green .mobile_menu_bar:before,  .et_color_scheme_green .et_pb_sum, .et_color_scheme_green .et_pb_pricing li a, .et_color_scheme_green .et_pb_pricing_table_button, .et_color_scheme_green .comment-reply-link, .et_color_scheme_green .form-submit input, .et_color_scheme_green .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_green .et_pb_contact_submit, .et_color_scheme_green .et_password_protected_form .et_submit_button, .et_color_scheme_green .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_green .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_green .et_overlay:before, .et_color_scheme_green .entry-summary p.price ins, .et_color_scheme_green.woocommerce div.product span.price, .et_color_scheme_green.woocommerce-page div.product span.price, .et_color_scheme_green.woocommerce #content div.product span.price, .et_color_scheme_green.woocommerce-page #content div.product span.price, .et_color_scheme_green.woocommerce div.product p.price, .et_color_scheme_green.woocommerce-page div.product p.price, .et_color_scheme_green.woocommerce #content div.product p.price, .et_color_scheme_green.woocommerce-page #content div.product p.price,  .et_color_scheme_green .bottom-nav li.current-menu-item > a { color: #09bb8b !important; }

.et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a { color: #000 !important;  font-weight: bold !important;}

.et_color_scheme_green.woocommerce .star-rating span:before, .et_color_scheme_green.woocommerce-page .star-rating span:before { color: #07bde7 !important; }

.et_color_scheme_green .et-search-form, .et_color_scheme_green .nav li ul, .et_color_scheme_green .et_mobile_menu, .et_color_scheme_green .footer-widget li:before, .et_color_scheme_green .et_pb_pricing li:before { border-color: #09bb8b !important; }

.CSSTableGenerator {
margin: 0px;padding: 0px;
width: 100%;	box-shadow: 10px 10px 5px #888888;
border: 1px solid #000;

-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;

-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;

-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;

-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}.CSSTableGenerator table{
width:100%;
height:100%;
margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{

}.CSSTableGenerator tr:nth-child(odd){ background-color:#09bb8b; color:#fff; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }
.CSSTableGenerator td{
vertical-align:middle;
border:1px solid #000;
border-width:0px 1px 1px 0px;
text-align:left;
padding:7px;
font-size:16px;
font-weight:normal;
}
.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #07bde7 5%, #007fff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #07bde7), color-stop(1, #007fff) );
	background:-moz-linear-gradient( center top, #07bde7 5%, #007fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#07bde7", endColorstr="#007fff");	background: -o-linear-gradient(top,#07bde7, #007fff);

	background-color:#07bde7;
	border:0px solid #3f7f00;
	border-width:0px 0px 1px 1px;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #07bde7 5%, #007fff 100%); background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #07bde7), color-stop(1, #007fff) );
	background:-moz-linear-gradient( center top, #07bde7 5%, #007fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#07bde7", endColorstr="#007fff");	background: -o-linear-gradient(top, #07bde7, #007fff);

	background-color:#07bde7;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.et_pb_contact p input, .et_pb_contact p textarea { background-color: #09bb8b; border: none! important; width: 100% !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; font-size: 16px; color: #fff !important; padding: 16px !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.et_pb_widget {
padding-top: -15px;
}

.et_pb_widget_area .et_pb_widget li a {
color: #09bb8b;
}

.et_pb_widget_area .et_pb_widget li a:hover{
background-color: #f7f8f8;
text-decoration: underline;
color: #09bb8b !important;
}

.et_pb_gallery { margin: 0 0 -10px; position: relative; overflow: hidden; }

#logo { padding-bottom: 0 !important; margin-bottom: 0 !important; }
#top-menu li > a { font-size: 17px !important; color: #fff !important; background: #09bb8b !important;}
#top-menu {background: #09bb8b !important;}
#et-top-navigation {background: #09bb8b !important; float: left;}
#top-menu li.current-menu-item > a { color: #fff !important;}
#top-menu .menu-item-has-children > a:first-child:after { font-size: 20px !important; top: 11px; right: -5px;}

/*Hover state for top level links*/
#top-menu li:hover a {color: #000 !important;}

/*Hover state for dropdown links*/
#top-menu li:hover ul a:hover {color: #000 !important;}
#top-menu li:hover ul a {background: #09bb8b !important;}
#top-menu li:hover ul a {color: #fff !important;} 
/*end Hover state for nav links*/

#top-menu .sub-menu li > a { padding-left: 10 !important; padding-right: 5 !important; }
#top-menu .sub-menu {background: #09bb8b !important;}